<html>
    <head>
        <title>Hello Budho</title>
        <style>
            #main{
                position: relative;
                display: block;
            }
        </style>
    </head>
    <body>
        <div id="main">
            <hello-planet :index="3"></hello-planet>
        </div>
    </body>
    <script type="text/javascript" src="/dist/main.js"></script>
</html>
